

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000011_DES2117-0041/coadd/DES2117-0041_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000011_DES2117-0041/coadd/DES2117-0041_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000011_DES2117-0041/coadd/DES2117-0041_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141006000011_DES2117-0041/coadd/DES2117-0041_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES2117-0041-rgb"
